PGP/MIME: Eudora vs. Mutt

As was reported in comp.mail.mutt, there’s an interoperability problem between mutt and Eudora when it comes to PGP/MIME encrypted messages. Apparently, Eudora expects that the first MIME header within the encryption envelope contains a MIME-Versi…

As was reported in comp.mail.mutt, there’s an interoperability problem between mutt and Eudora when it comes to PGP/MIME encrypted messages. Apparently, Eudora expects that the first MIME header within the encryption envelope contains a MIME-Version: 1.0 field. This is a bug. For details, read the Usenetr thread.